
function addThemeColorCssVars() {
  const key = '__THEME_COLOR__';
  const themeColor = '#c62a22';
  // const themeColor = window.localStorage.getItem(key) || '#E6000A';
  const cssVars = `--primary-color: ${themeColor}`;
  document.documentElement.style.cssText = cssVars;
}

addThemeColorCssVars();
